@charset "UTF-8";

/* sp */
@media screen and (max-width: 768px) {
  .u-pcOnly{display: none!important}
}

/* pc */
@media screen and (min-width: 769px) {
  .u-spOnly{display: none!important}
}



:root {
  --color-gr: linear-gradient(191deg, #F0796F 39.01%, #F39976 77.64%);
  --color-primary: #EC685E;
  --color-secondary: #6c757d;
  --color-white: #ffffff;
  --color-grey: #F5F5F5;
  --color-bg: #FFF0EC;
  --color-link: #0084FF;

  --fz-tiny: 0.625rem;
  --fz-small: 0.75rem;
  --fz-medium: 0.875rem;
  --fz-large: 1.125rem;
  --fz-exlarge: 2rem;
}


.u-block {
  display: block;
}

.u-larger{
  font-size: 1.5em;
}

.u-smaller{
  font-size: .6em;
}
.u-yellow{
  color: #FFF28D;
}
.u-red{
  color: var(--red);
}
.u-wt{
  color: #fff !important;
}
.u-bl{
  color: var(--blue) !important;
}
.u-gd{
  color: var(--gold);
}
.u-rotate{
  transform: rotate(180deg);
}
.u-fz12{
  font-size: 12px;
}